#u1247
{
	-pie-box-shadow: none;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
}

#menuu17429
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	background: -webkit-gradient(linear, left center, right center, from(rgba(127, 127, 127, 0.12)),color-stop(100%, #A5B19E));
	background: -webkit-linear-gradient(left,rgba(127, 127, 127, 0.12) ,#A5B19E 100%);
	background: -moz-linear-gradient(left,rgba(127, 127, 127, 0.12) ,#A5B19E 100%);
	background: -ms-linear-gradient(left,rgba(127, 127, 127, 0.12) ,#A5B19E 100%);
	background: -o-linear-gradient(left,rgba(127, 127, 127, 0.12) ,#A5B19E 100%);
	background: linear-gradient(to right,rgba(127, 127, 127, 0.12) ,#A5B19E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1E7F7F7F, endColorstr=#FFA5B19E, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E7F7F7F', endColorstr='#FFA5B19E', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: fixed;
}

#u17498
{
	background-color: transparent;
	position: relative;
}

#u17498:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17498:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17500-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u17498:hover #u17500-4 p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 14px;
}

#u17498:active #u17500-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

#u17498.MuseMenuActive #u17500-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
}

#u17500-2
{
	padding-left: 4px;
	padding-top: 5px;
}

#u17475
{
	background-color: transparent;
	position: relative;
}

#u17475:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17475:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17476-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u17475:hover #u17476-4 p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 14px;
}

#u17475:active #u17476-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

#u17475.MuseMenuActive #u17476-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
}

#u17476-2
{
	padding-left: 4px;
	padding-top: 5px;
}

#u17468
{
	background-color: transparent;
	position: relative;
}

#u17468:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17468:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17471-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u17468:hover #u17471-4 p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 14px;
}

#u17468:active #u17471-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

#u17468.MuseMenuActive #u17471-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
}

#u17471-2
{
	padding-left: 4px;
	padding-top: 5px;
}

#u17433
{
	background-color: transparent;
	position: relative;
}

#u17433:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17433:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17435-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u17433:hover #u17435-4 p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 14px;
}

#u17433:active #u17435-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

#u17433.MuseMenuActive #u17435-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
}

#u17435-2
{
	padding-left: 4px;
	padding-top: 5px;
}

#u17503
{
	background-color: transparent;
	position: relative;
}

#u17503:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17503:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17505-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u17503:hover #u17505-4 p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 14px;
}

#u17503:active #u17505-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

#u17503.MuseMenuActive #u17505-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
}

#u17505-2
{
	padding-left: 4px;
	padding-top: 5px;
}

#u17482
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u17482:hover
{
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17482:active
{
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17482.MuseMenuActive
{
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17485-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u17482:hover #u17485-4 p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 14px;
}

#u17482:active #u17485-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

#u17482.MuseMenuActive #u17485-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
}

#u17485-2
{
	padding-left: 4px;
	padding-top: 5px;
}

#u17463
{
	background-color: transparent;
	position: relative;
}

#u17463:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17463:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17466-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u17463:hover #u17466-4 p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 14px;
}

#u17463:active #u17466-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

#u17463.MuseMenuActive #u17466-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
}

#u17466-2
{
	padding-left: 4px;
	padding-top: 5px;
}

#u17438
{
	background-color: transparent;
	position: relative;
}

#u17438:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17438:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17441-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u17438:hover #u17441-4 p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 14px;
}

#u17438:active #u17441-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

#u17438.MuseMenuActive #u17441-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
}

#u17441-2
{
	padding-left: 4px;
	padding-top: 5px;
}

#u17495,#u17474,#u17467,#u17430,#u17502,#u17481,#u17460,#u17437,#u17488
{
	position: relative;
}

#u17491
{
	background-color: transparent;
	position: relative;
}

#u17491:hover
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17491:active
{
	border-color: #FFFFFF;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17498.MuseMenuActive,#u17475.MuseMenuActive,#u17468.MuseMenuActive,#u17433.MuseMenuActive,#u17503.MuseMenuActive,#u17463.MuseMenuActive,#u17438.MuseMenuActive,#u17491.MuseMenuActive
{
	border-color: #000000;
	background: transparent url("../images/occhio.gif") no-repeat right top;
}

#u17492-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u17498.MuseMenuActive #u17500-4,#u17475.MuseMenuActive #u17476-4,#u17468.MuseMenuActive #u17471-4,#u17433.MuseMenuActive #u17435-4,#u17503.MuseMenuActive #u17505-4,#u17482.MuseMenuActive #u17485-4,#u17463.MuseMenuActive #u17466-4,#u17438.MuseMenuActive #u17441-4,#u17491.MuseMenuActive #u17492-4
{
	border-style: none;
	border-color: transparent;
}

#u17491:hover #u17492-4 p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 14px;
}

#u17491:active #u17492-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

#u17491.MuseMenuActive #u17492-4 p
{
	color: #C1272D;
	visibility: inherit;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 14px;
}

#u17492-2
{
	padding-left: 4px;
	padding-top: 5px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u17699
{
	vertical-align: top;
	background: url("../images/u17699.png") no-repeat 0px 0px;
	position: fixed;
}

#u17699:hover
{
	background: url("../images/u17699-r.png") no-repeat 0px 0px;
}

#u17699:active
{
	background: url("../images/u17699-m.png") no-repeat 0px 0px;
}

#u1283
{
	border-color: #000000;
	background-color: #DAD9C3;
	background-color: rgba(183, 181, 138, 0.51);
	position: relative;
	-pie-background: rgba(183, 181, 138, 0.51);
}

#u1316-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u1316-4:hover p,#u1316-4:hover span,#u1316-4:active p,#u1316-4:active span
{
	color: #C1272D;
	visibility: inherit;
}

#u1314-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u1314-4:hover p,#u1314-4:hover span
{
	color: #C1272D;
	visibility: inherit;
}

#u1313-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u1313-4:hover p,#u1313-4:hover span
{
	color: #C1272D;
	visibility: inherit;
}

#u1315-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u1315-4:hover p,#u1315-4:hover span
{
	color: #C1272D;
	visibility: inherit;
}

#u1316-4.MuseLinkActive p,#u1316-4.MuseLinkActive span,#u1314-4.MuseLinkActive p,#u1314-4.MuseLinkActive span,#u1313-4.MuseLinkActive p,#u1313-4.MuseLinkActive span,#u1315-4.MuseLinkActive p,#u1315-4.MuseLinkActive span
{
	color: #C1272D;
	visibility: inherit;
	font-weight: bold;
}

#u1156-4
{
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1156-4:hover p
{
	text-align: center;
}

#u1156-4:active p
{
	line-height: 1.2;
	text-align: center;
}

